@charset "utf-8";

/* main colors 

*/

/* ---------------------------------------------------------------------- */
/* general
/* ---------------------------------------------------------------------- */

.right-rtl{
text-align:left;
direction:ltr;	
}

.left-rtl{
text-align:left;
direction:ltr;	
}

.center-rtl{
text-align:center;
direction:ltr;	
}

.margin_top_20{
margin-top:20px;
}

.white_bg{
background-color:#ffffff !important;	
}

.no_bottom_broder{
border-bottom:none !important;	
}

.clear_right{
float:left;
clear:left;	
}

/* ---------------------------------------------------------------------- */
/* homepage
/* ---------------------------------------------------------------------- */

.homepage_body{
font-size:16px;	
}

/* ---------------------------------------------------------------------- */
/* category + content
/* ---------------------------------------------------------------------- */

.margin_sidebar{
margin-top:20px;
}

.content_title{
color:#4C6192 !important;
font-size:300% !important;	
font-weight:normal !important;	
}

.content_text h6{
color:#4C6192 !important;
margin-bottom:5px !important;
font-size:120% !important;	
}

.content_text ol li ul{
list-style:none;
float:right;
width:100%;
}

.content_text ol li ul li{
float:right;
clear:right;
width:90%;
background:url(../images/bullet.jpg) no-repeat 100% 5px;
padding-right:15px;
margin-bottom:5px;
}

.content_video{
margin-bottom:
20px;	
}

